Subject: [Json] New Version Notification - draft-ietf-json-text-sequence-13.txt

From: [email-masked]
Date: Tue, 23 Dec 2014 14:25:50 -0800

A new version (-13) has been submitted for draft-ietf-json-text-sequence:
http://www.ietf.org/internet-drafts/draft-ietf-json-text-sequence-13.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-json-text-sequence/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-json-text-sequence-13

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.